/* CSS for Our services */
.acf-layout-our-services .heading {
  font-weight: 700;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
}

.acf-layout-our-services .content {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
}

.custom-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.custom-list__item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.custom-list__item + .custom-list__item {
  margin-top: 25px;
}

.custom-list__icon {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.custom-list__text {
  flex: 1;
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
}

.icon-container-os {
  width: 50px;
  height: 50px;
  min-width: 50px;
  min-height: 50px;
  flex: 0 0 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ef4129;
}

.icon-container-os img {
  width: 24px;
  height: 24px;
}

.features-list {
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  row-gap: 50px;
  column-gap: 40px;
  padding-bottom: 25px;
  border-bottom: 1px solid #d4d6dd;
}

.feature-content {
  font-weight: 700;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
  padding-right: 12%;
}

.feature-item {
  display: flex;
  gap: 10px;
}

.img-container-os {
  position: relative;
  height: 100%;
  max-width: 80%;
}

.os-float-tag {
  position: absolute;
  box-shadow: 0px 0px 45px 0px #00000040;
  background: #fff;
  border-radius: 5px;
  right: 8%;
  z-index: 2;
  padding: 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  width: 45%;
  bottom: 10%;
  color: #161616;
  width: 50%;
}

.os-float-tag-icon {
  width: 30px;
  height: 30px;
  border-radius: 2px;
}

.os-float-tag svg {
  position: absolute;
  top: -5%;
  left: -5%;
}

.os-float-tag .quote {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media (min-width: 992px) and (max-width: 1439px) {
  .acf-layout-our-services .content,
  .custom-list__text {
    font-size: 15px;
  }
  .acf-layout-our-services .heading {
    font-size: 22px;
  }
  .feature-content {
    font-size: 15px;
  }
}

/* RWD  */
@media (max-width: 767px) {
  .img-container-os {
    max-width: 100%;
    margin-top: 40px;
  }

  .acf-layout-types-of-services .tabs-container {
    gap: 20px;
  }
  .features-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
